## xmlcopyeditor 1.2.0.6

=== debian/changelog ===
xmlcopyeditor (1.2.0.6-2) unstable; urgency=low

  * Upgraded Standards-Version from 3.8.3 to 3.9.2
  * Upgraded source package to DebSrc 3
  * debian/rules: Using --with-wx-config=/usr/bin/wx-config in ./configure
  * debian/rules: Added targets build-indep and build-arch
  * Added menu file and XMP icon

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 13 Dec 2011 03:23:38 +0100

xmlcopyeditor (1.2.0.6-1) unstable; urgency=low

  * Initial release. Closes: #435888

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 15 Nov 2009 06:01:41 +0100
