## xmlcopyeditor 1.2.0.8

=== debian/changelog ===
xmlcopyeditor (1.2.0.8-1) unstable; urgency=low

  * New upstream release. Closes: #651027
  * Upgraded Standards-Version from 3.9.2 to 3.9.3
  * Refreshed patches
  * Added new patch to fix building errors: converting pointers to integers
  * Needs debhelper (>= 9) to use dpkg-buildflags

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 06 Oct 2012 14:11:29 +0200
