=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
-Build-Depends: debhelper (>= 7), dh-buildinfo, autotools-dev, quilt,
+Build-Depends: debhelper (>= 9), dh-buildinfo, autotools-dev, quilt,
  libxml2-dev, libwxgtk2.8-dev, libaspell-dev, libxslt1-dev, libpcre3-dev,
  libboost-dev, libxerces-c-dev, libexpat1-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://xml-copy-editor.sourceforge.net/
 
 Package: xmlcopyeditor
