=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,11 @@
 else
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
+
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 config: config-stamp
 config-stamp: 
@@ -30,7 +35,9 @@
 		--infodir=\$${prefix}/share/info \
 		--with-wx-config=/usr/bin/wx-config \
 		CFLAGS="$(CFLAGS)" \
-		LDFLAGS="-Wl,-z,defs -Wl,--as-needed -Wl,--no-undefined"
+		CXXFLAGS="$(CXXFLAGS)" \
+		CPPFLAGS="$(CPPFLAGS)" \
+		LDFLAGS="$(LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,--no-undefined"
 	touch $@
 
 build: build-stamp
@@ -72,7 +79,9 @@
 	dh_install
 	chmod 664 $(CURDIR)/debian/xmlcopyeditor/usr/share/xmlcopyeditor/*/*.*
 	chmod 664 $(CURDIR)/debian/xmlcopyeditor/usr/share/xmlcopyeditor/*/*/*.*
-	rm `find $(CURDIR)/debian/xmlcopyeditor -name Thumbs.db`
+	chmod 755 `find $(CURDIR)/debian/xmlcopyeditor/usr/share/xmlcopyeditor/dtd/docbook/ -type d`
+	rm -rf $(CURDIR)/debian/xmlcopyeditor/usr/share/xmlcopyeditor/copying
+	sed -i 's/\r//g' $(CURDIR)/debian/xmlcopyeditor/usr/share/applications/xmlcopyeditor.desktop
 	dh_installmenu
 	dh_installman debian/xmlcopyeditor.1
 	dh_link
