## xmlcopyeditor 1.2.0.9

=== debian/changelog ===
xmlcopyeditor (1.2.0.9-2) unstable; urgency=low

  * Upgraded Standards-Version from 3.9.3 to 3.9.4
  * Make package buildable in gcc 2.8. Closes: #701371
  * Added menu file. Closes: #705469

 -- Miriam Ruiz <miriam@debian.org>  Tue, 02 Jul 2013 18:19:57 +0200

xmlcopyeditor (1.2.0.9-1) unstable; urgency=low

  * New upstream release.
  * Refreshed patches.
  * Changed my email address to miriam@debian.org

 -- Miriam Ruiz <miriam@debian.org>  Wed, 20 Mar 2013 02:01:34 +0100
