=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xmlcopyeditor
 Section: devel
 Priority: optional
-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), dh-buildinfo, autotools-dev, quilt,
  libxml2-dev, libwxgtk2.8-dev, libaspell-dev, libxslt1-dev, libpcre3-dev,
  libboost-dev, libxerces-c-dev, libexpat1-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://xml-copy-editor.sourceforge.net/
 
 Package: xmlcopyeditor
