## xmlcopyeditor 1.2.0.12

=== debian/changelog ===
xmlcopyeditor (1.2.0.12-1) unstable; urgency=medium

  * New upstream release.
  * Upgraded Standards-Version from 3.9.4 to 3.9.5
  * Refreshed patches.

 -- Miriam Ruiz <miriam@debian.org>  Wed, 29 Jan 2014 20:24:57 +0100
