=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-buildinfo, autotools-dev, quilt,
  libxml2-dev, libwxgtk2.8-dev, libaspell-dev, libxslt1-dev, libpcre3-dev,
  libboost-dev, libxerces-c-dev, libexpat1-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://xml-copy-editor.sourceforge.net/
 
 Package: xmlcopyeditor
@@ -22,7 +22,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: xmlcopyeditor (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: xmlcopyeditor (= ${binary:Version}), ${misc:Depends}
 Description: fast, free, validating XML editor - debug
  XML Copy Editor is an XML editor focusing on editing document markup
  languages like DITA, DocBook, WordprocessingML. It features DTD/XML
