=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,8 @@
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--with-wx-config=/usr/bin/wx-config \
-		CFLAGS="$(CFLAGS)" \
-		CXXFLAGS="$(CXXFLAGS)" \
-		CPPFLAGS="$(CPPFLAGS)" \
+		CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
+		CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" \
 		LDFLAGS="$(LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,--no-undefined"
 	touch $@
