## xmlcopyeditor 1.2.1.3

=== debian/changelog ===
xmlcopyeditor (1.2.1.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch the upstream source to use pkg-config to find the libxml2 and
    libxslt libraries (Closes: #948793, #949512).

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 27 May 2020 21:47:55 +1000

xmlcopyeditor (1.2.1.3-4) unstable; urgency=medium

  * Using wxWidgets GTK 3. Closes: #933418
     - Build-Depending on libwxgtk3.0-gtk3-dev instead of libwxgtk3.0-dev
  * Upgraded Standards-Version from 4.1.4 to 4.4.0.1

 -- Miriam Ruiz <miriam@debian.org>  Wed, 21 Aug 2019 12:57:51 +0200

xmlcopyeditor (1.2.1.3-3) unstable; urgency=medium

  * Added missing build dependency on pkg-config. Closes: #916133

 -- Miriam Ruiz <miriam@debian.org>  Thu, 03 Jan 2019 11:17:10 +0100

xmlcopyeditor (1.2.1.3-2) unstable; urgency=medium

  * Make the build reproducible. Closes: #831417
  * AppStream XML files are now placed in /usr/share/metainfo/.
  * Added patches: appdata_xml.patch and appstream_metadata.patch
  * Upgraded Standards-Version from 3.9.6 to 4.1.4

 -- Miriam Ruiz <miriam@debian.org>  Tue, 22 May 2018 15:12:15 +0200

xmlcopyeditor (1.2.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Upgraded to Standards-Version 3.9.6

 -- Miriam Ruiz <miriam@debian.org>  Fri, 14 Nov 2014 17:41:11 +0100

xmlcopyeditor (1.2.0.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to use wxWidgets 3.0. (Closes: #741732)

 -- Olly Betts <olly@survex.com>  Fri, 06 Jun 2014 13:01:12 +1200
