=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper (>= 9), dh-buildinfo, autotools-dev, quilt,
- libxml2-dev, libwxgtk2.8-dev, libaspell-dev, libxslt1-dev, libpcre3-dev,
- libboost-dev, libxerces-c-dev, libexpat1-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.20160403~),
+ dh-buildinfo, automake, autoconf, libtool, autotools-dev, quilt, pkg-config,
+ libxml2-dev, libwxgtk3.0-gtk3-dev, libaspell-dev, libxslt1-dev, libpcre3-dev,
+ libboost-dev, libxerces-c-dev, libexpat1-dev, intltool (>= 0.40.0)
+Standards-Version: 4.4.0.1
 Homepage: http://xml-copy-editor.sourceforge.net/
 
 Package: xmlcopyeditor
@@ -20,7 +21,6 @@
 
 Package: xmlcopyeditor-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: xmlcopyeditor (= ${binary:Version}), ${misc:Depends}
 Description: fast, free, validating XML editor - debug
