=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 config-stamp: 
 	dh_testdir
 	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
+	dh_autoreconf
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
@@ -49,13 +50,18 @@
 
 build-arch: build
 
-clean: config
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp config-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.sub config.guess config.cache config.log
+	rm -f configure aclocal.m4 compile depcomp ltmain.sh missing install-sh
+	rm -f Makefile.in data/Makefile.in src/Makefile.in
+	rm -f m4/Makefile.in m4/libtool.m4 m4/ltoptions.m4 m4/ltsugar.m4 m4/ltversion.m4 m4/lt~obsolete.m4
+	rm -f src/help/xmlcopyeditor.chm
 	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
+	dh_autoreconf_clean
 	dh_clean 
 
 install: build
@@ -80,14 +86,13 @@
 	chmod 664 $(CURDIR)/debian/xmlcopyeditor/usr/share/xmlcopyeditor/*/*/*.*
 	chmod 755 `find $(CURDIR)/debian/xmlcopyeditor/usr/share/xmlcopyeditor/dtd/docbook/ -type d`
 	rm -rf $(CURDIR)/debian/xmlcopyeditor/usr/share/xmlcopyeditor/copying
+	rm -rf $(CURDIR)/debian/xmlcopyeditor/usr/share/xmlcopyeditor/po/.intltool-merge-cache
 	sed -i 's/\r//g' $(CURDIR)/debian/xmlcopyeditor/usr/share/applications/xmlcopyeditor.desktop
-	dh_installmenu
 	dh_installman debian/xmlcopyeditor.1
 	dh_link
 	dh_strip --dbg-package=xmlcopyeditor-dbg
 	dh_compress
 	dh_fixperms
-#	dh_makeshlibs
 	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo
 	dh_installdeb
 	dh_shlibdeps
