## xmlcopyeditor 1.3.0.0

=== debian/changelog ===
xmlcopyeditor (1.3.0.0-1.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:59 +1100

xmlcopyeditor (1.3.0.0-1.1build2) noble; urgency=medium

  * No-change rebuild against libxerces-c3.2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Mar 2024 07:51:51 +0000

xmlcopyeditor (1.3.0.0-1.1build1) lunar; urgency=medium

  * No-change rebuild against wxwidgets 3.2.1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 Jan 2023 13:42:50 +0000

xmlcopyeditor (1.3.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Transition to wxWidgets 3.2 (Closes: #1019801)

 -- Scott Talbert <swt@techie.net>  Thu, 20 Oct 2022 19:55:36 -0400

xmlcopyeditor (1.3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upgraded to Standards-Version 4.6.1.1
  * Ported XML Copy Editor to PCRE2. Added pcre2.patch. Closes: #999923
  * Removed unneeded patches: appdata_xml.patch, appstream_metadata.patch and
    pkgconfig-xml2-xslt.patch
  * Migrated to automatic debug packages. Closes: #1000171
    Thanks to Boyuan Yang <byang@debian.org>
  * Changed Upstream-Maintainer from Gerald Schmidt to Zane U. Ji

 -- Miriam Ruiz <miriam@debian.org>  Wed, 14 Sep 2022 21:55:51 +0200
