=== debian/control ===
Source: xmlcopyeditor
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 9.20160403~),
 dh-buildinfo, automake, autoconf, libtool, autotools-dev, quilt, pkg-config,
 libxml2-dev, libwxgtk3.2-dev, libaspell-dev, libxslt1-dev, libpcre2-dev,
 libboost-dev, libxerces-c-dev, libexpat1-dev, intltool (>= 0.40.0)
Standards-Version: 4.6.1.1
Homepage: http://xml-copy-editor.sourceforge.net/

Package: xmlcopyeditor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast, free, validating XML editor
 XML Copy Editor is an XML editor focusing on editing document markup
 languages like DITA, DocBook, WordprocessingML. It features DTD/XML
 Schema/RELAX NG validation, XSLT, XPath, pretty-printing, syntax
 highlighting, folding, tag completion/locking, and a spelling/style check.
