=== debian/rules ===
--- 
+++ 
@@ -90,7 +90,7 @@
 	sed -i 's/\r//g' $(CURDIR)/debian/xmlcopyeditor/usr/share/applications/xmlcopyeditor.desktop
 	dh_installman debian/xmlcopyeditor.1
 	dh_link
-	dh_strip --dbg-package=xmlcopyeditor-dbg
+	dh_strip --dbgsym-migration='xmlcopyeditor-dbg (<< 1.2.1.3-4.2~)'
 	dh_compress
 	dh_fixperms
 	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo
