## xmlcopyeditor 1.3.1.0

=== tests/Makefile ===
build:
	g++ -o tests-main \
	  *.cpp \
	  ../src/replace.cpp \
	  ../src/readfile.cpp
run:
	./tests-main
all: build run
clean:
	rm *.o tests-main
