=== debian/changelog ===
xmlcopyeditor (1.3.1.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop dependency on quilt: this is a '3.0 (quilt)' package.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 19 Sep 2025 13:38:06 +0200

xmlcopyeditor (1.3.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove obsolete Build-Depends: dh-buildinfo (Closes: #1088389)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 06 Dec 2024 13:25:08 +0100

xmlcopyeditor (1.3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed unneded patches: lictext.patch, appdata_xml.patch, pcre2.patch and
    wx3.2-compat.patch
  * Added -fpermissive to CFLAGS. Closes: #1073341

 -- Miriam Ruiz <miriam@debian.org>  Thu, 26 Sep 2024 21:22:20 +0200
