=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xmlcopyeditor
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <miriam@debian.org>
+Maintainer: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9.20160403~),
- dh-buildinfo, automake, autoconf, libtool, autotools-dev, quilt, pkg-config,
+ automake, autoconf, libtool, autotools-dev, pkgconf,
  libxml2-dev, libwxgtk3.2-dev, libaspell-dev, libxslt1-dev, libpcre2-dev,
  libboost-dev, libxerces-c-dev, libexpat1-dev, intltool (>= 0.40.0)
 Standards-Version: 4.6.1.1
