=== debian/rules ===
--- 
+++ 
@@ -14,14 +14,13 @@
 endif
 
 CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
-CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
-CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) -fpermissive
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 config: config-stamp
-config-stamp: 
+config-stamp:
 	dh_testdir
-	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
 	dh_autoreconf
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
@@ -60,9 +59,8 @@
 	rm -f Makefile.in data/Makefile.in src/Makefile.in
 	rm -f m4/Makefile.in m4/libtool.m4 m4/ltoptions.m4 m4/ltsugar.m4 m4/ltversion.m4 m4/lt~obsolete.m4
 	rm -f src/help/xmlcopyeditor.chm
-	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
 	dh_autoreconf_clean
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
@@ -90,10 +88,9 @@
 	sed -i 's/\r//g' $(CURDIR)/debian/xmlcopyeditor/usr/share/applications/xmlcopyeditor.desktop
 	dh_installman debian/xmlcopyeditor.1
 	dh_link
-	dh_strip --dbgsym-migration='xmlcopyeditor-dbg (<< 1.2.1.3-4.2~)'
+	dh_strip
 	dh_compress
 	dh_fixperms
-	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
@@ -101,4 +98,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: config build build-indep build-arch clean binary-indep binary-arch binary install 
+.PHONY: config build build-indep build-arch clean binary-indep binary-arch binary install
